Input type with text as value

### Hierarchy

- SCSettingText

## Index

### Properties

- defaultValue
- inputType
- value

## Properties

### defaultValue

defaultValue: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3580

### inputType

inputType: "text"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3581

### Optional value

value: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3582

Generated using TypeDoc